.highlighted_quote_area_with_borders{
  background-color: #F0F0F0;
  border: 1px solid #BBB;
  padding: 5px;
  margin-left: 20px;
}

.thin_borders {
  padding: 2px;
  border: 1px solid #000;
  margin: 5px;
}

.image_right_borders {
  padding: 2px;
  border: 1px solid #000;
  margin: 5px 0px 5px 20px;
}

.padding-left_20{
  padding-left: 20px;
}

.padding-left_40{
  padding-left: 40px;
}

/* Table representatives */  
.table_type_1 {
  margin-left: 30px;
  border-left: 1px solid #C1DAD7;
  border-top: 1px solid #C1DAD7;
  font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  font-size: 90%;
  color: #333;
}

.table_type_1 tr.table_type_1_row_color {
  background-color: #F5FAFA;
}

.table_type_1 td {
  border-right: 1px solid #C1DAD7;
  border-bottom: 1px solid #C1DAD7;
  padding: 4px 4px 4px 6px;
}

/* Rest of this class is in the structure.css */  
/* Table representatives */  

pre#box {
  border: 1px solid #DDD;
  margin: 5px;
  padding: 5px;
  background-color: #FAFAFA;
  font-family: "courier new";
  font-size: 110%;
  overflow: scroll;
}

.formtable {
  margin-top: 10px;
  margin-bottom: 10px;
  background-color: #faf9f7;
  border: 1px dashed #aaaaaa;
}

.formtable td{
  padding: 3px;
  padding-left: 10px;
  vertical-align: top;
  border-bottom: 1px solid #C1DAD7;  
}

.formtable input, .formtable textarea{
 background-image: url('http://www.norecs.com/img/site_structural/elements/lomake-tausta.jpg');
 background-position: top;
 background-repeat: repeat-x;
 border: 1px solid #999999;
 width:400px;
}

.formtable_nowidth {
  margin: 25px;
  background-color: #faf9f7;
  border: 1px dashed #aaaaaa;
}

.formtable_nowidth td{
  padding: 3px;
  padding-left: 10px;  
}

.formtable_nowidth input, .formtable_nowidth textarea{
 background-image: url('http://www.norecs.com/img/site_structural/elements/lomake-tausta.jpg');
 background-position: top;
 background-repeat: repeat-x;
 border: 1px solid #999999;
}

